Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAOA.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions
TAO_Export void | operator<<= (CORBA::Any &, const TAO::BufferingConstraint &)
TAO_Export void | operator<<= (CORBA::Any &, TAO::BufferingConstraint *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, TAO::BufferingConstraint *&)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, const TAO::BufferingConstraint *&)
TAO_Export void | operator<<= (CORBA::Any &, TAO::BufferingConstraintPolicy_ptr)
TAO_Export void | operator<<= (CORBA::Any &, TAO::BufferingConstraintPolicy_ptr *)
TAO_Export CORBA::Boolean | operator>>= (const CORBA::Any &, TAO::BufferingConstraintPolicy_ptr &)

## Function Documentation

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | TAO::BufferingConstraintPolicy_ptr * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | TAO::BufferingConstraintPolicy_ptr |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | TAO::BufferingConstraint * |
| ) |

TAO_Export void operator<<= | ( | CORBA::Any & | ,
|  | const TAO::BufferingConstraint & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | TAO::BufferingConstraintPolicy_ptr & |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | const TAO::BufferingConstraint *& |
| ) |

TAO_Export CORBA::Boolean operator>>= | ( | const CORBA::Any & | ,
|  | TAO::BufferingConstraint *& |
| ) |